package com.lakala.zf.laop.java.sdk.demo.v2;

import com.lakala.zf.laop.java.sdk.demo.BaseCommonDemo;
import com.lkl.laop.sdk.LKLSDK;
import com.lkl.laop.sdk.request.V2LaepIndustryEwalletWithdrawQueryRequest;

/**
 * @author nxj
 * @date 2023/12/26 11:08
 * @description 账管家V2.0-账管家提现结果查询
 */
public class V2LaepIndustryEwalletWithdrawQueryRequestDemo extends BaseCommonDemo {
    public static void main(String[] args) throws Exception {
        // 1. 配置初始化
        doInit();

        //2. 装配数据
        V2LaepIndustryEwalletWithdrawQueryRequest req = new V2LaepIndustryEwalletWithdrawQueryRequest();
        req.setOrgNo("1");
        req.setMerchantNo("8221000581200BS");
        req.setDrawJnl("231226110008150831688934");
        req.setMerOrderNo("hxmkl20230816900005");


        //3. 发送请求
        String response = LKLSDK.httpPost(req);

        //4. 响应
        System.out.println(response);
    }
}
